//Ex5_26.cpp
#include "iostream" 
using namespace std;
extern int i,j;    //外部变量声明,将i,j作用域向上扩展到该位置 
int fun1() 
{return i*j; } 
int fun2() 
{return i+j; } 
int i=5,j=2;    //外部变量i,j作用域开始 
void main() 
{cout<<fun1()<<endl;   //输出10 
 cout<<fun2()<<endl;   //输出7 
}
